Subject: [Depfis] designacion JTP curso de verano para LABORATORIO

From: [email-masked]
Date: Thu, 02 Jan 2014 16:13:54 -0300

ESTE LLAMADO INCLUYE JTPS CON NOMBRAMIENTO VIGENTE EN 2014 Y
AQUELLOS QUE FIGUREN EN EL ORDEN DE MéRITO DE LOS úLTIMOS CONCURSOS DE
JTP.
Necesitamos con urgencia cubrir con un JTP los  Laboratorios de Física I
(quimicos) y Física II (químicos) en verano.

   El mismo docente cubre ambos laboratorios en los horarios

   MI 8-14

   Ma 15-21

   Es posible también designar a alguien que ya esté asignado al curso de
verano y cobrar aparte dicho curso.

   Les solicitamos que respondan en el día de hoy o a mas tardar mañana
antes de las 12.

   Saludos y gracias

   M. B. Ferraro, M. C. Ruiz de Azúa, D. C. Skigin
[email-masked]
   Secretaría Académica